{% extends 'products/base.html' %}
{% load static %}
<!-- the following content will only be appear in home page -->
{%block contenet%}
<div class = "container">
<div id="carouselExampleCaptions" class="carousel slide" data-bs-ride="false">
  <div class="carousel-indicators">
    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="1" aria-label="Slide 2"></button>
    <button type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide-to="2" aria-label="Slide 3"></button>
  </div>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="{%static "images/furniture.jpeg"%}" class="d-block w-100" alt="..." style="width:450px;height:600px;">
      <div class="carousel-caption d-none d-md-block">
        <h4>New Collection, buy now!</h4>
      </div>
    </div>
    <div class="carousel-item">
      <img src="{%static "images/elec.jpeg"%}" class="d-block w-100" alt="..." style="width:450px;height:600px;">
      <div class="carousel-caption d-none d-md-block">
        <h4> 30% Discount!!!</h4>
      </div>
    </div>
    <div class="carousel-item">
      <img src="{%static "images/clothes.jpeg"%}" class="d-block w-100" alt="..." style="width:450px;height:600px;">
      <div class="carousel-caption d-none d-md-block">
        <h4> exclusive collections, only for you <h4>
      </div>
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleCaptions" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span>
  </button>
</div>
</div>
<br>
<div class = 'container'>
<div class="card-group">
  <div class="card">
    <img src="{%static "images/category1.jpeg"%}" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title" style="text-align: center">Clothes</h5>
    </div>
    
  </div>
  <div class="card">
    <img src="{%static "images/cat2.jpeg"%}" class="card-img-top" alt="...">
    <div class="card-body">
      <h5 class="card-title" style="text-align: center">Furniture</h5>
    </div>
   
  </div>
  <div class="card">
    <a href= "{%url 'products'%}">
    <img src="{%static "images/cat3.jpeg"%}" class="card-img-top" alt="..." style="width:450px;height:430px;">
    <div class="card-body">
      <h5 class="card-title" style="text-align: center">Electronics</h5>
    </a>
    </div>
  </div>
</div>
</div>

<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
{%endblock%}
